<!DOCTYPE html>

<html class="no-js">
<!--<![endif]-->


<head>
	<title>Vans Towing</title>
	<meta charset="utf-8">
	<!--[if IE]>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<![endif]-->
	<meta name="description" content="">
	<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- Place favicon.ico and apple-touch-icon.png in the root directory -->

	<link rel="stylesheet" href="<?php echo esc_url( get_template_directory_uri() ); ?>/css/bootstrap.min.css">
	<link rel="stylesheet" href="<?php echo esc_url( get_template_directory_uri() ); ?>/css/animations.css">
	<link rel="stylesheet" href="<?php echo esc_url( get_template_directory_uri() ); ?>/css/fonts.css">
	<link rel="stylesheet" href="<?php echo esc_url( get_template_directory_uri() ); ?>/css/main.css" id="color-switcher-link">
	<script src="<?php echo esc_url( get_template_directory_uri() ); ?>/js/vendor/modernizr-2.6.2.min.js"></script>

	<!--[if lt IE 9]>
		<script src="js/vendor/html5shiv.min.js"></script>
		<script src="js/vendor/respond.min.js"></script>
		<script src="js/vendor/jquery-1.12.4.min.js"></script>
	<![endif]-->

</head>

<body>
	<!--[if lt IE 9]>
		<div class="bg-danger text-center">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/" class="highlight">upgrade your browser</a> to improve your experience.</div>
	<![endif]-->

	<div class="preloader">
		<div class="preloader_image"></div>
	</div>

	<!-- search modal -->
	<div class="modal" tabindex="-1" role="dialog" aria-labelledby="search_modal" id="search_modal">
		<button type="button" class="close" data-dismiss="modal" aria-label="Close">
			<span aria-hidden="true">
				<i class="rt-icon2-cross2"></i>
			</span>
		</button>
		<div class="widget widget_search">
			<form method="get" class="searchform search-form form-inline" action="#">
				<div class="form-group">
					<input type="text" value="" name="search" class="form-control" placeholder="Search keyword" id="modal-search-input">
				</div>
				<button type="submit" class="theme_button">Search</button>
			</form>
		</div>
	</div>

	<!-- Unyson messages modal -->
	<div class="modal fade" tabindex="-1" role="dialog" id="messages_modal">
		<div class="fw-messages-wrap ls with_padding">
			<!-- Uncomment this UL with LI to show messages in modal popup to your user: -->
			<!--		
		<ul>
			<li>Message To User</li>
		</ul>
		-->

		</div>
	</div>
	<!-- eof .modal -->

	<!-- wrappers for visual page editor and boxed version of template -->


			<header class="page_header header_darkgrey header_logo_center toggler_right menu_justify">
				<div class="container-fluid">
					<div class="row">
						<div class="col-sm-12 text-left text-md-center">
							<div class="logo_wrapper">

								<a href="https://webdzire.com/beta/vantowingd/" class="logo">
									<img src="<?php echo esc_url( get_template_directory_uri() ); ?>/images/logo.jpg" width="250" height=""  alt="">
									<!--<span class="logo_text">
										<span class="highlight">24/7 TOWY</span>
										<span>Towing Services</span>
									</span>-->
								</a>

							</div>
							<!-- header toggler -->
							<span class="toggle_menu">
								<span></span>
							</span>
							<!-- main nav start -->
							<nav class="mainmenu_wrapper">
								<ul class="mainmenu nav sf-menu">
									<li class="active">
										<a href="https://webdzire.com/beta/vantowingd/">Home</a>
										
									</li>

									<li>
										<a href="https://webdzire.com/beta/vantowingd/our-story/">Our Story</a>
									<!--<ul>

											<li>
												<a href="https://webdzire.com/beta/vantowingd/our-story/">About</a>
											</li>

											
												<li>
												<a href="#">Projects</a>
											</li>

										

										</ul>-->
									</li>
									
										<li>
												<a href="#">Our Services</a>
												<ul>
													<li>
														<a href="https://webdzire.com/beta/vantowingd/flatbed-services-recovery/">Flatbed services Recovery</a>
													</li>
													<li>
														<a href="https://webdzire.com/beta/vantowingd/heavy-duty-towing-recovery/">Heavy duty towing Recovery</a>
													</li>
														<li>
														<a href="https://webdzire.com/beta/vantowingd/landoll-services/">Landoll services</a>
													</li>
														<li>
														<a href="https://webdzire.com/beta/vantowingd/lowboy-service/">Lowboy service</a>
													</li>
													<li>
														<a href="https://webdzire.com/beta/vantowingd/conestoga-covered-load-services/">Conestoga/Covered load services</a>
													</li>
													<li>
														<a href="https://webdzire.com/beta/vantowingd/beam-trailer-2/">Beam Trailer</a>
													</li>
													<li>
														<a href="https://webdzire.com/beta/vantowingd/heavy-equipment-and-machinery-hauling/">Heavy equipment and machinery hauling</a>
													</li>
													
													
														<li>
														<a href="https://webdzire.com/beta/vantowingd/out-of-state-hauling/">Out of state hauling</a>
													</li>
														<li>
														<a href="https://webdzire.com/beta/vantowingd/oversize-overweight-services/">Oversize/Overweight services</a>
													</li>
													<li>
														<a href="https://webdzire.com/beta/vantowingd/power-only/">Power-Only</a>
													</li>
														<li>
														<a href="https://webdzire.com/beta/vantowingd/available-spaces-for-rent/">Available spaces for rent</a>
													</li>
												</ul>
											</li>
									<!-- eof pages -->

									
									

									<!-- blog -->
									<li>
										<a href="https://webdzire.com/beta/vantowingd/gallery/">Projects</a>
										
									</li>
									<li>
										<a href="https://webdzire.com/beta/vantowingd/blog/">Blog
</a>
										
									</li>
									<!-- eof blog -->

									<!-- gallery -->
									
									<!-- eof Gallery -->

									<!-- contacts -->
									<li>
										<a href="https://webdzire.com/beta/vantowingd/contact-us/">Contact</a>
									
									</li>
									<!-- eof contacts -->
								</ul>
							</nav>
							<!-- eof main nav -->
						</div>
					</div>
				</div>
			</header>