<?php
/**
 * The template for displaying pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages and that
 * other "pages" on your WordPress site will use a different template.
 *
 * @package WordPress
 * @subpackage Twenty_Fifteen
 * @since Twenty Fifteen 1.0
 */

get_header(); ?>
<section class="page_breadcrumbs cs background_cover section_padding_top_40 section_padding_bottom_40">
				<div class="container">
					<div class="row">
						<div class="col-sm-12 text-center">
							<h2><?php the_title(); ?></h2>
							
						</div>
					</div>
				</div>
			</section>
	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">
<div class="container">
					<div class="row">
		<?php
		// Start the loop.
		while ( have_posts() ) :
			the_post();

			// Include the page content template.
			get_template_part( 'content', 'page' );

			// If comments are open or we have at least one comment, load up the comment template.
			if ( comments_open() || get_comments_number() ) :
				comments_template();
			endif;

			// End the loop.
		endwhile;
		?>
	</div></div>
	
						
		</main><!-- .site-main -->
	</div><!-- .content-area -->

<?php get_footer(); ?>
