<?php
/**
 *  Template Name:blog
 * The template for displaying all single posts and attachments
 *
 * @package WordPress
 * @subpackage Twenty_Fifteen
 * @since Twenty Fifteen 1.0
 */

get_header(); ?>
<section class="page_breadcrumbs cs background_cover section_padding_top_40 section_padding_bottom_40">
				<div class="container">
					<div class="row">
						<div class="col-sm-12 text-center">
							<h2>Blog</h2>
							<ol class="breadcrumb">
								<li>
									<a href="index.html">
										Home
									</a>
								</li>
								<li>
									<a href="#">Pages</a>
								</li>
								<li class="active">Blog</li>
							</ol>
						</div>
					</div>
				</div>
			</section>
	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">
<div class="container">
					<div class="row">
		<?php
		
		$args = array(
    'post_type' => 'post',
    'posts_per_page' => 5
    // Several more arguments could go here. Last one without a comma.
);
// Query the posts:
$obituary_query = new WP_Query($args);
while ($obituary_query->have_posts()) : $obituary_query->the_post();
    // Echo some markup
    echo '<p>';
    // As with regular posts, you can use all normal display functions, such as
    the_title();
		
		
		
		
		
		// Start the loop.
	//	while ( have_posts() ) :
		//	the_post();

			/*
			 * Include the post format-specific template for the content. If you want
			 * to use this in a child theme, then include a file called content-___.php
			 * (where ___ is the post format) and that will be used instead.
			 */
			get_template_part( 'content', get_post_format() );

			// If comments are open or we have at least one comment, load up the comment template.
		//	if ( comments_open() || get_comments_number() ) :
		//		comments_template();
		//	endif;

			// Previous/next post navigation.
			the_post_navigation(
				array(
					'next_text' => '<span class="meta-nav" aria-hidden="true">' . __( 'Next', 'twentyfifteen' ) . '</span> ' .
						'<span class="screen-reader-text">' . __( 'Next post:', 'twentyfifteen' ) . '</span> ' .
						'<span class="post-title">%title</span>',
					'prev_text' => '<span class="meta-nav" aria-hidden="true">' . __( 'Previous', 'twentyfifteen' ) . '</span> ' .
						'<span class="screen-reader-text">' . __( 'Previous post:', 'twentyfifteen' ) . '</span> ' .
						'<span class="post-title">%title</span>',
				)
			);

			// End the loop.
		endwhile;
		?>
	</div></div>
		</main><!-- .site-main -->
	</div><!-- .content-area -->

<?php get_footer(); ?>
